
Redmine - Feature #35420

API to archive/unarchive projects

2021-06-16 10:38 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 5.0.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #13725: Archive/close a project via API Closed

Associated revisions

Revision 21044 - 2021-06-24 15:55 - Go MAEDA

API to archive/unarchive projects (#35420).

Patch by Felix Schäfer.

History

#1 - 2021-06-16 10:38 - Felix Schäfer

- File 35420.patch added

#2 - 2021-06-16 16:01 - Go MAEDA

- Related to Feature #13725: Archive/close a project via API added

#3 - 2021-06-16 16:01 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2021-06-20 07:51 - Go MAEDA

- Target version changed from Candidate for next major release to 5.0.0

Setting the target version to 5.0.0.

#5 - 2021-06-24 15:56 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.

Files

35420.patch 3.08 KB 2021-06-16 Felix Schäfer
